<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pane.title "Уведомления">
<!ENTITY useGlobalPrefs.label "Использовать глобальные настройки уведомлений для этой учетной записи">
<!ENTITY useCustomPrefs.label "Настроить использование уведомлений для этой учетной записи">
<!ENTITY requestReceipt.label "Всегда запрашивать уведомление при отправке сообщений">
<!ENTITY receiptArrive.label "При получении уведомления:">
<!ENTITY leaveIt.label "Оставлять его в папке &quot;Входящие&quot;">
<!ENTITY leaveIt.accesskey "i">
<!ENTITY moveToSent.label "Перемещать его в папку &quot;Отправленные&quot;">
<!ENTITY moveToSent.accesskey "m">
<!ENTITY requestMDN.label "При получении запроса на уведомление:">
<!ENTITY returnSome.label "Отправлять уведомления для некоторых сообщений">
<!ENTITY returnSome.accesskey "r">
<!ENTITY never.label "Никогда не отправлять уведомления">
<!ENTITY never.accesskey "n">
<!ENTITY notInToCc.label "Если я не нахожусь в списке &quot;Кому&quot; или &quot;Копия&quot;:">
<!ENTITY outsideDomain.label "Если отправитель не входит в мой домен:">
<!ENTITY otherCases.label "В остальных случаях:">
<!ENTITY askMe.label "Спрашивать">
<!ENTITY alwaysSend.label "Отправлять">
<!ENTITY neverSend.label "Не отправлять">
